Search Support

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

FF6 does run SmarterMail 5.5 property. I need to go back to FF5

  • 3 svar
  • 12 har dette problem
  • 21 visninger
  • Seneste svar af SlyRaskal

more options

Hi;

After installing FF6, my email composer (a web browser email) does not work properly anymore in FF6, but it did in FF5. Where can I download FF5? And can I go back to FF5 after installing FF6?

Please let me know. Thanks! ..Ben

All Replies (3)

more options

Wasn't sure if it's the same post that was made at the SmarterMail Forum, but SmarterTools developer has make a reply on it at http://forums.smartertools.com/showthread.php/28152-Firefox-6-broken-with-SM-5.5

If you did a complete uninstallation of FF6 from your PC, I suppose you should be able to install FF5 without issues.

more options

No that was not my post on SmaterMail site.

But, my problem/question is, where do I get get FF5 download. My system automatically upgraded from 4 to 5 and I don't have the EXE. I can't find a link on mozilla site for FF5 download.

more options